Skip to content

Returns a testing facility from the system by its ID.

Request

This method will delete a testing facility with the specified ID.

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed.

idstringrequired

The ID of the testing facility to delete.

curl -i -X DELETE \
  'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/testingFacilities/{tenantId}/{id}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The testing facility was deleted successfully.

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
string
Response
"string"